format_version: '1.0'


repository_url: https://github.com/jmcnamara/libxlsxwriter
issue_url: https://github.com/jmcnamara/libxlsxwriter/issues/30


input_files:
  base_version:
    input_file: 'a-base.zip'
    commit_sha1: ce9922b
  fix_attempt:
    - input_file: 'b-partial-1.diff'
      commit_sha1: 2f4bb80848f248a8189763437f35211fd1ab63be
    - input_file: 'b-partial-2.diff'
      commit_sha1: aeb6e0e9b9bdbaed00f489c32630f65d9c56fc76
    - input_file: 'b-partial-3.diff'
      commit_sha1: 6d2befd587a6d9cac297ca5711c411923f35992d
    - input_file: 'b-partial-4.diff'
      commit_sha1: 205f4cacd3e06d10ce32e89b4e4fb18232d05d94

        
expected_fix:
  input_file: 'c-expected-fix.diff'
  commit_sha1: 269f3dce6219790ef0f6a6ec9f51b01ea7ef2dcf

options:
  language: C
